手机版
你好,游客 登录 注册
背景:
阅读新闻

HPLIP 3.19.8 发布,支持Linux Mint 19.2和Debian 10

[日期:2019-08-29] 来源:Linux公社  作者:醉落红尘 [字体: ]

惠普 HP Linux Imaging and Printing (HPLIP)计划发布了适用于惠普打印机和扫描仪的新版驱动程序,以便在基于Linux的操作系统上支持它们。

HP Linux Imaging and Printing 3.19.8软件现已发布,支持多种新HP打印机和扫描仪,其中我们可以提到HP DesignJet T1530 Postscript,HP DesignJet T2530 Postscript,HP DesignJet T930 Postscript,HP DesignJet T1600 Postscript打印机,以及HP DesignJet T1600dr Postscript打印机。

此外,HP Linux还支持HP DesignJet T2600 Postscript MFP,HP LaserJet Pro MFP M329dn,HP LaserJet Pro MFP M329dw,HP LaserJet Pro M305d,HP LaserJet Pro M304a,HP LaserJet Pro M305dn和HP LaserJet Pro M305dw打印机成像和打印3.19.8发布,它还增加了对新GNU/Linux发行版的支持。

HPLIP 3.19.8 发布,支持Linux Mint 19.2和Debian 10

现在支持Debian GNU/Linux 10和Linux Mint 19.2

如果要在某些最新的GNU/Linux发行版上安装最新的HP Linux Imaging and Printing版本,您应该知道HP Linux Imaging and Printing 3.19.8增加了对Debian GNU/Linux 10 “Buster”,Debian GNU/Linux 9.9 “Stretch”,Linux Mint 19.2,OpenSUSE Leap 15.1,Red Hat Enterprise Linux 8.0和Manjaro Linux 18.0.4的支持。

HPLIP 3.19.8 发布,支持Linux Mint 19.2和Debian 10

此外,HP Linux Imaging and Printing 3.19.8版本增加了对hp-uiscan组件的支持,以便在ScanJet设备上动态获取纸张大小,以及在发生卡纸时提示错误消息。您现在可以从这里下载HP Linux Imaging and Printing(HPLIP)3.19.8,但我们建议您从您喜欢的GNU/Linux发行版的稳定软件库中安装它。

此版本中仍存在一些已知问题,例如Linux Mint 19.2和Debian GNU/Linux 10 “Buster”操作系统上无法使用可搜索的PDF功能,以及Red Hat Enterprise Linux 8.0上运行的多个ScanJet功能系统。此外,“hp-scan”命令不能通过USB连接与某些ScanJet打印机一起使用。

HPLIP 3.19.8 发布,支持Linux Mint 19.2和Debian 10

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-08/160423.htm

linux
相关资讯       HPLIP 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款